Subject: Last Call: Textual Conventions for Internet Network Addresses to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 21 Feb 2000 10:30:17 -0500

The IESG has received a request to consider Textual Conventions for
Internet Network Addresses <draft-ops-endpoint-mib-07.txt> as a
Proposed Standard. This has been reviewed in the IETF on the 
[email-masked] mailing list, but is not the product of an
IETF Working Group.

This was produced by a Design Team that was formed by the Internet and
Operations and Management ADs.

This MIB module defines textual conventions to represent commonly
used Internet network layer addressing information. The intent is
that these definitions will be imported and used in MIBs that would
otherwise define their own representations.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 21, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ops-endpoint-mib-07.txt